### Method

# Gtk Application get_menubar

#### Declaration [src]

    GMenuModel*
    gtk_application_get_menubar (
      GtkApplication* application
    )

#### Description [src]

Returns the menu model for the menu bar of the application.

Gets property | `Gtk.Application:menubar`

#### Return value

Type: `GMenuModel`

The menubar for windows of the application.

The returned data is owned by the instance.
The return value can be `NULL`.